#language: ru

@init

Функционал: 999. Init. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. Init. Обработка Журнал регистрации
	
	Дано В журнале регистрации "0" ошибок по текущему блоку